[scan]
tool = csmock
tool-version = csmock-3.8.0-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'shellcheck,unicontrol,clippy,cppcheck,gcc' '-o' '/tmp/tmpyxhkzmio/tmt-1.42.0.dev58+ge3d3afab-1.20250129141237677618.pr3331.58.ge3d3afab.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '/tmp/tmpyxhkzmio/tmt-1.42.0.dev58+ge3d3afab-1.20250129141237677618.pr3331.58.ge3d3afab.src.rpm'
host = ip-172-16-1-29.us-west-2.compute.internal
store-results-to = /tmp/tmpyxhkzmio/tmt-1.42.0.dev58+ge3d3afab-1.20250129141237677618.pr3331.58.ge3d3afab.tar.xz
time-created = 2025-01-29 14:18:49
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = tmt-1.42.0.dev58+ge3d3afab-1.20250129141237677618.pr3331.58.ge3d3afab
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.84.0
analyzer-version-cppcheck = 2.16.2
analyzer-version-gcc = 15.0.1
analyzer-version-gcc-analyzer = 15.0.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2025-01-29 14:20:07
exit-code = 0
